/*
*    This variable is used for defining the fallback font families that are defined after main ones.
*/
@font-face {
  font-family: "TTNorms-Regular";
  src: url("../fonts/tt_norms_regular.otf") format("opentype"), url("../fonts/TTNorms-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/TTNorms-Regular.woff") format("woff"), url("../fonts/TTNorms-Regular.ttf") format("truetype"), url("../fonts/TTNorms-Regular.svg#TTNorms-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "TTNorms-Medium";
  src: url("../fonts/tt_norms_medium.otf") format("opentype"), url("../fonts/TTNorms-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/TTNorms-Medium.woff") format("woff"), url("../fonts/TTNorms-Medium.ttf") format("truetype"), url("../fonts/TTNorms-Medium.svg#TTNorms-Medium") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "TTNorms-Bold";
  src: url("../fonts/tt_norms_bold.otf") format("opentype"), url("../fonts/TTNorms-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/TTNorms-Bold.woff") format("woff"), url("../fonts/TTNorms-Bold.ttf") format("truetype"), url("../fonts/TTNorms-Bold.svg#TTNorms-Medium") format("svg");
  font-weight: normal;
  font-style: normal;
}
